.mobonly{
    display: none;
}
#shDisplay div#shCount{
    display: none;
}
#shDisplay div#shPrev,#shDisplay div#shNext{
    margin-top:-51%;
    background: rgba(0,0,0,.8);
    position: relative;
    padding:10px;
    z-index: 9999;
}
#shDisplay div#shNext{
    right:0;
}
.footer_right table tr td{
    font-family: arial;
    font-size:13px;
    color: #CCCCCC;
}
body {
    -webkit-text-size-adjust: 100%;
}
@media only screen and (max-device-width:1024px) and (orientation:landscape){
    .menu_bottom_img{
        background:url("../images/bg.jpg") no-repeat center rgba(0, 0, 0, 0);
    }
    .studio {
        background:url("../images/studio.jpg") no-repeat center center rgba(0, 0, 0, 0);
    }
}

@media only screen and (max-width: 1280px) and (min-width:1000px) {
    .about_big{
        width:80%;
        font-size:40px!important;
        padding-top:0px!important;
        line-height:30px!important;
        top:0;
    }
    .about_small{
        width:100%;
        padding: 5%;
        width: 90%;
        margin:0;
    }
    .special_events_big{
        width: 200px;
        left:25%;
    }
    .special_events_small{
        font-size: 15px;
        top:135px;
        right: 0;
        padding: 10px;
        width: 50%;
    }
    .about{
        padding-left:10px;
    }
    .guest_artist_columns{
        width:930px;
    }
    .gus_clmn1{
        width:300px;
    }
    .gus_clmn1 img{
        width:300px;
    }




}
@media only screen and (max-width: 999px) {

    html,body{
        width:100%;
        overflow-x:hidden;
    }
    div,p,image,img{
        width:100%;
    }
    .menu1{
        display: none;
    }
    .logo{
        width:100%; 
        padding-bottom: 10px;
    }
    .logo img{
        width:94%; 
        height:auto;
    }
    #about{
        padding-left:0;
        padding-top: 50px;
    }
    .about_big{
        width:80%;
        font-size:40px!important;
        padding-top:0px!important;
        line-height:30px!important;
        top:0;
    }
    .about_small{
        width:100%;
        padding: 5%;
        width: 90%;
        margin:0;
    }
    .middle_menu{
        height:auto;
    }
    .social{
        height:auto; 
    }
    .about{
        height:auto;  
    }



    .view {
        display:none;
    }
    .gus_clmn1{
        width:100%;
        height:auto;
        margin:0;
    }
    .guest_artist_titel{
        font-size: 24px;
    }
    .address_text{
        font-size: 20px!important;
    }
    .address{
        height: auto;
    }
    #facebook_add{
        height: auto;
    }

    .facebook_add span{
        font-size: 25px!important;
    }
    #facebook_add ul li a{
        font-size: 25px;

    }
    .fb{
        padding:0 0 0 30px!important;
        height: auto;
    }
    .ig {
        padding:0 0 0 30px!important;
        height: auto;
    }
    .mail {
        padding:0 0 0 30px!important;
        height: auto;
    }
    .bottom_green{
        font-size: 25px!important;
    }
    .special_events{
        height:170px;
    }
    .special_events_big{
        width: 200px;
        left:15%;
        padding-top:0px; 
    }
    .special_events_small{
        font-size:15px;
        top:255px;
        right: 0;
        padding: 10px;
        width: 88%;
    }
    .gus_clmn1 p {
        line-height: 22px;
        text-align: center;
        padding:0 10px;
    }
    .pconly{
        display:none;
    }
    .mobonly{
        display:block;
    }
    .services_text{
        padding:10px;
        text-align: left;
    }
    .service_columns .mobonly img{
        height: auto;
    }
    .spe_service_img{
        width: 100%;
    }
    .menu_bottom_img{
        background:url("../images/bg.jpg") no-repeat center rgba(0, 0, 0, 0);
        height:250px;
        background-size:150% auto;
    }
    .guest_artist_columns{
        text-align: center;
    }
    .last_img{
        background-size:100% auto;
        height:140px;
    }
    .address_img{
        background-size:100% auto;
        height:122px;
    }
    .artist_titel{
        height: auto;
    }
    .fb,.ig,.mail{
        height:30px;

    }
    .facebook_add ul{
        height:182px;
    }
    .facebook_add ul li:hover{
        background:#ffffff;
    }
    #facebook_add ul li a:hover{
        color:#000000;
    }
    /* .studio {
         background-position: 50% 57%;
         background-size: 308% auto;
         height: 250px;
     }*/


    .artist_single{
        width:50%;
        float:left;
    }
    .artist_name{
        padding:5px 10px;
        position: absolute;
        background:rgba(0,0,0,.5);
        color:#ffffff;
        margin-top:32%;
        width:100%;
    }
    .artist_single:hover{
        opacity:.5;
    }
    .gus_clmn1 p font{
        font-size:8px!important;
    }
    .gus_clmn1 p{
        line-height:3px;
    }
    .top_img2,.top_img3{
        display: none;
    }
    .top_img1{
        width:100%;

    }
    #shDisplay div#shPrev,#shDisplay div#shNext{
        padding:25px;
    }
    .service_titel{
        padding-top: 60px;
    }
    .services{
        padding-top:20px; 
    }

    .studio {
        background:url("../images/studio.jpg") no-repeat center center rgba(0, 0, 0, 0);
        clear: both;  
        height: 250px;  
        position: relative;  
        width: auto;
        background-size: 180% auto;
    }
    .artist_bio{
        margin-bottom: 0px;
    }
    .footer_right table tr td{
        font-family: arial;
        font-size:13px;
        color: #CCCCCC;
    }
    .footer_left{
        padding-top:2px;
        font-size: 12px;
        padding-left:5px;
    }
    .footer_right {
        float: right;
        padding-top: 2px;
        width: 198px;
    }


    .share_but img:hover{
        width:50px;
        -webkit-transition: width 1s; 
        transition:width .7s;
    }
    .fb_share_button img:hover{
        width:100px;
        -webkit-transition: width 1s; 
        transition:width .7s;
    }
    .fb_share_button{
        width:100px;
    }
    .fb_like_button,.fb_tweeter_button{
        width:50px;
    }
    .social ul li{
        float:left;
        margin-top:20px;
    }
    .com_section_1{
        width:100%;
    }
    .com_section_2{
        width:100%;
    }
    .com_section_1 input{
        width:80%;
    }
    .com_section_2 input{
        width:80%;
    }
    .email_width input{
        width:80%
    }

    .com_section_3 textarea{
        width:80%;
    }
    .competetion_left{
        width:100%;
    }
    .competetion_right{
        width:100%;
    }
    .competetion_img{
        width:100%;
    }
    .gus_clmn1 p font{
        font-size:8px!important; 
    }
    .gus_clmn1 p{
        padding-bottom:0px;
    }
    .mob_font{
        font-size:9px;
    }
    .gus_clmn1 img{
        width: 100%;
        height: auto;
    }
    .thanks_message{
        font-size:10px;
        padding-left:0px;
    }
    .artist_description {
    padding: 10px;
    width: 95%;
}
.ngg-galleryoverview img {
    width: 91%;
}
}
@media only screen and (max-width: 1000px) and (min-width:400px) {
    .top_img2{
        display:none;
    }
    .top_img3,.top_img1{
        display:block!important;
        width:50%!important;

    }   

}

